/* Stylesheet for WOPR 11ty site */
@font-face {
	font-family: 'IBM Plex Mono';
    font-style: normal;
    font-weight: 400;
    src: local('IBM Plex Mono'), local('IBMPlexMono'), url(/fonts/IBM_Plex_Mono/IBMPlexMono-Regular.ttf) format('truetype');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


html {
	/* set colors here */
	--bg-color: #000;
	--text-color: #fff;
	--primary-color: #00ff00;
	--secondary-color: gold;
	--accent-color: #b4ffd8;
	font-family: "IBM Plex Mono", monospace;
	color: var(--text-color);
    background-color: var(--bg-color);
};

body {
	color: var(--text-color);
    background-color: var(--bg-color);
}

header {
	background-color: rgba(0,0,0,0.9);
	position: fixed;
	top: 0;
	width: 100%;
	max-height: 150px;
}
#titlelogolink {
	text-align: left;
	float: left;
	text-decoration: none;
	font-style: italic;
}
#titlelogolink:hover {
	text-decoration: underline;
}
#titlelogolink h1 { display: inline-block; }

#menu-icon {
	font-size: 2rem;
	float:right;
	padding: 12px;
	display: none;
}
#main-menu {
	margin: 0;
	padding: 0;
	padding-bottom:10px;
	clear: left;
	display: flex;
	justify-content: right;
	align-items: flex-start;
}
#main-menu li {
	text-align: right;
	list-style: none;
	padding-right: 25px;
}
#main-menu li a.active {
	font-weight: bolder;
	color: var(--secondary-color);
	text-decoration: none;
}
#main-menu li ul {
	padding: none;
	visibility: hidden;
	opacity: 0;
	margin-top: 1rem;
	display: none;
}

#main-menu li:hover > ul,
#main-menu li:active > ul,
#main-menu li:focus-within > ul,
#main-menu li ul:hover,
#main-menu li ul:active {
	visibility: visible;
	opacity: 1;
	display: block;
}

#main-menu li ul li {
	clear: both;
	width: 100%;
}

#about-menu, #upcoming-event-menu {
	border: solid 1px #cdcdcd;
	background-color: var(--bg-color);
	padding-right: 8px;
	padding-left: 8px;
}
#about-menu li, #upcoming-event-menu li {
	text-align: center;
	font-size: 1.2rem;
}
.socialtitle { display: none; }


main { 
	min-height: 400px;
	/* to compensate for sticky header: */
	margin-top: 250px; 
}

p, li, form {
	line-height: 1.5;
	font-size: 1.5rem;
	text-align: left;
}

h1 { font-size: 2.5rem; }
h2 { font-size: 1.9rem; }
h3 { font-size: 1.7rem; }
h4 { font-size: 1.5rem; }

.bordered {
	border: 2px dotted #336600;
	padding: 1.3em;
	margin: 1em;
	border-radius: 12px;
}
.margin-left{
	margin-left: 2em;
}
.nested-list {
	list-style-type: lower-alpha;
}


/**** For LINKS, we want State Change to be obvious ****/
a { color: var(--primary-color); }
a:hover, a:focus {
	color: var(--accent-color); 
	text-decoration: none;
}
a:active {
	color: var(--bg-color); 
	background-color: var(--text-color); 
}

/** Skip To Main Content Link - visually hidden but still avail to screen readers **/
#skip a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
} 
#skip a:focus {
	position:static;
	width:auto;
	height:auto;
} 


#wopr-header-img {
	width: 475px;
	max-width: 475px;
	padding-top: 15px;
	display: block;
	margin: 0 auto;
}


/**** About page ****/
.img-headshot {
	max-width: 250px;
	border-radius: 10px;
	float: right;
	margin: 10px;
}


/**** Team members on About page *****/
.crew-mbrs {
	margin: 40px auto;
	max-width: 1200px;
	display: grid;
	grid-gap: 1rem;
	grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
}
.single-person {
	text-align: right;
	padding: 5px;
}
.single-person img {
	border-radius: 100px;
	float: left;
	margin: 5px;
	max-width: 125px;
}
.single-person .quote-attr {
	text-align: left;
	float: left;
}
.crew-mbrs blockquote {
	font-size: 1.2rem;
	clear: both;
}
.single-person h5 span { font-style: italic; }


/*** Archive Panels ***/
.talks {
	margin: 10px auto;
	max-width: 900px;
}
.single-talk {
	margin: 15px;
	padding: 12px;
	border: solid 1px #888;
	border-radius: 3px;
	box-shadow: 1px 5px 10px var(--primary-color);
}
.single-talk .talk-header:hover { cursor: pointer; }
.single-talk .talk-header { font-size: 1.4em; }
.single-talk p { font-size: 1.1em; }
.single-talk .sep { color: var(--primary-color); }
.single-talk .arrow {
	float: left;
	margin-right: 7px;
	transition: transform 0.8s;
}
.single-talk .arrow.rotated { transform: rotate(-180deg); }
.single-talk .talkinfo h6 {
	margin-top: 0;
	padding-top: 18px;
	padding-bottom: 9px;
	font-size: 1.3rem;
}
.single-talk .talkinfo.open {
	padding: 15px;
	border-radius: 5px;
}
.pres-bio { font-style: italic; }



/*** SCHEDULE ***/
@media screen and (min-width: 670px){
	.schedule {
		display: grid;
		grid-gap: 1em;
		grid-template-rows:
			[tracks] auto
			[time-0930] 1fr
			[time-1000] 1fr
			[time-1030] 1fr
			[time-1100] 1fr
			[time-1130] 1fr
			[time-1200] 1fr
			[time-1300] 1fr
			[time-1330] 1fr
			[time-1400] 1fr
			[time-1430] 1fr
			[time-1500] 1fr
			[time-1530] 1fr
			[time-1600] 1fr
			[time-1630] 1fr
			[time-1700] 1fr;
		grid-template-columns: 
			[times] 6em
			[track-1] 1fr
			[track-2] 1fr
			[track-3] 1fr
			[outeredge];
	}
	.schedule #schedule-day3 {
		grid-template-rows: [tracks] auto
			[time-0930] 1fr
			[time-1000] 1fr
			[time-1030] 1fr
			[time-1100] 1fr
			[time-1130] 1fr
			[time-1200] 1fr
			[time-1300] 1fr
			[time-1330] 1fr
			[time-1400] 1fr
			[time-1430] 1fr
			[time-1500] 1fr;
	}

	.time-slot { grid-column: times; }
}
@media screen and (max-width: 669px) {
	.track-slot { display: none; }
}

@supports( display:grid ) {
  @media screen and (min-width:670px) {    
    .track-slot {
      grid-row: tracks;
      display: block;
      position: sticky;
      top: 150px;
      z-index: 1000;
      background-color: rgba(25,25,25,.9);
      text-align: center;
      padding: 10px 5px;
    }
  }
}
.session {
	margin-bottom: 1em;
	padding: .5em;
	border-radius: 2px;
	box-shadow: rgba(255,255,255,.7) 4px 4px 0;
}
.session-title,
.session-time,
.session-track,
.session-presenter {
    display: block;
}

.session-title,
.time-slot {
    margin: 0;
    font-size: 1em;
}
/* set a diff bg color for each track */
.track-1 { background-color: #440000; }
.track-2 { background-color: #004400; }
.track-3 { background-color: #000044; }
.track-all {
	display: flex;
	justify-content: space-around;
	align-items: center;
	box-shadow: none;
	background-color: #444444;
}




#prospectus-embed {
	max-width: 600px;
	height: 750px;
	margin: 0 auto;
}



footer {
	width: 100%;
	text-align: center;
	font-size: .9em;
	padding-bottom: 8px;
	padding-top: 8px;
	margin-top: 15px;
}

#site-author-link {
	font-style: italic;
	color: #555;
}
#site-author-link a {
	color: orange;
}


/* for larger screens */

@media only screen and (min-width: 1000px) {
	main {
		width: 950px;
		margin: 250px auto 0;
	}
	footer {
		clear: both;
	}
}

/* header for very small screens */

@media only screen and (max-width: 670px) {
	header {
		position: initial;
		max-height: none;
		border-bottom: 2px solid var(--primary-color);
	}

	#titlelogolink { 
		float: none;
		margin: 10px auto 0; }

	#titlelogolink h1 {
		display: block;
		text-align: center;
	}
	#menu-icon {
		float: none;
		text-align: right;
		display: block;
	}
	.downarrow { display: none; }
	#main-menu {
		display: block;
		position: fixed;
		padding: 10px;
		right: -999px;
		top: 168px;
		max-width: 50%;
		background-color: #000;
		border: 1px solid #cdcdcd;
		transition: right .8s ease;
	}
	#main-menu .fa-chevron-down {
		display: none;
	}
	#main-menu li {
		padding-right: 0;
		border-top: 1px dotted #dcdcdc;
	}
	#main-menu li ul {
		margin-top: 0;
		padding-top: 0;
		display: inline-block;
		visibility: visible;
		opacity: 1;
	}
	#main-menu li ul li { border: none; }

	#menu-icon:hover + #main-menu, #menu-icon:active + #main-menu, #menu-icon:focus + #main-menu {
		right: 10px;
		width: 195px;
	}
	#about-menu, #upcoming-event-menu { border: none; }
	#about-menu li, #upcoming-event-menu li { text-align: right; }
	.socialtitle { display: inline; }
	

	main {
		margin: 0;
	}

	.img-headshot {
		float: none;
		margin: 10px auto;
	}
	#prospectus-embed {
		height: 450px;
	}

	.crew-mbrs{
		grid-template-columns: repeat(auto-fill,minmax(50vw,1fr));
	}
}